/* Colors ToolbarItem Label
   Colors ToolbarItem Palette Label */
"Colors" = "颜色";

/* Fonts ToolbarItem Label
   Fonts ToolbarItem Palette Label */
"Fonts" = "字体";

/* Color ToolbarItem ToolTip */
"Show Color Panel" = "显示调色板";

/* Fonts ToolbarItem ToolTip */
"Show Font Panel" = "显示字体面板";

